@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap'); 

:root {
    --clr-primary: #0367F8;
    --clr-secondary: #00B92A;
    --clr-dark: #00122e;
    --clr-light: rgb(255, 255, 255);
    --clr-font: #04FFBB;
    --clr-text: rgb(102, 102, 102);

}

html{
    scroll-behavior: smooth;
}

body { 
    font-family: sans-serif;
    overflow-x: hidden;
    background: rgba(248, 248, 248, 0.981);
}

nav {
    width: 100%;
    position: sticky;
    top:0;
    left:0;
    background:transparent;
}
.icon {
    width:50px;
    height:50px;
    padding: 5px;
    margin-left:5rem;
}
.logo {
    font-family: 'Poppins', sans-serif;
    font-weight:800;
    font-size: 20px;
    display: flex;
    float: right;
    color:var(--clr-primary);
    position: absolute;
    right: 40rem;
    top:0em;
    left: 9rem;
    cursor: pointer;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    position: absolute;
    bottom: 1.2rem;
    left: 38rem;
    z-index:999;
    background:transparent;
}

li {
    float: right;
}

li a {
    display: inline;
    padding-right:2rem;
    margin-right:10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    color:var(--clr-dark);
    z-index:99;
    font-weight:500;
}

li a:hover{
    color: var(--clr-primary);
    transition:0.5s;
}

.avail {
    float: right;
    margin-top: 1.3rem;
    margin-right:6rem;
    margin-bottom:1rem;
    padding:1px 10px;
    border: 0;
    border-radius: 10px;
    outline: 2px solid var(--clr-primary);
    background:transparent;
    font-size:15px;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
    text-transform: uppercase;
}

.services{
    width:100%;
    height:620vh;
}

.services_title {
    color:var(--clr-dark);
    font-family:'Poppins', sans-serif;
    text-transform: uppercase;
    position: absolute;
    font-size: 3.5rem;
    margin:0;
    padding:0;
    top: 10rem;
    left:6rem;
    font-weight:800;
    word-spacing: 2px;
}

.hover {
    font-family: 'Poppins', sans-serif;
    font-size:2rem;
    background:var(--clr-primary);
    position: fixed;
    padding:0.5px 15px;
    display:flex;
    border-radius:10px;
    top:550px;
    left:1300px;
    color:var(--clr-light);
    z-index:1;
    cursor:pointer;
    font-weight:50;
}

.hover:hover{
    background:var(--clr-secondary);
    transition:0.5s;
}

.home-cleaning {
    background:linear-gradient(20deg, var(--clr-primary),var(--clr-font),var(--clr-secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Poppins', sans-serif;
    font-size:6.5rem;
    position:absolute;
    margin:0;
    line-height:7rem;
    padding:3rem;
    top:15rem;
    left:3rem;
    z-index:1;
    text-align:left;
}

.sub-head {
    font-family: 'Poppins', sans-serif;
    font-size:1.1rem;
    color:var(--clr-text);
    float:right;
    position:relative;
    top:10rem;
    left:-3rem;
    text-align:left;
}

.circle {
    background:linear-gradient(20deg, var(--clr-primary),var(--clr-font),var(--clr-secondary));
    height:30rem;
    width:30rem;
    position:absolute;
    z-index:-1;
    border-radius:100%;
    top:33rem;
    left:70rem;
}
.lists {
    background:rgb(233, 233, 233);
    width:100%;
    height:900px;
    transform:skewY(5deg);
    position: absolute;
    left:0;
    top:42rem;
    z-index:-1;
}

.services-title {
    font-size:1.8rem;
    font-family:'Poppins', sans-serif;
    text-align:left;
    margin:1rem;
    position:absolute;
    top:43.5rem;
    left:5rem;
    color:var(--clr-text);
}

.services {
    text-align:center;
    font-family:'Poppins', sans-serif;
    font-size:1rem;
}

.bg {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:40rem;
    margin-top:5rem;
    margin-left:5rem;
}

.two {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:16rem;
    left:27rem;
    margin-top:5rem;
    margin-left:5rem;
}

.three {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:-8rem;
    left:53rem;
    margin-top:5rem;
    margin-left:5rem;
}

.four {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:-11rem;
    margin-top:5rem;
    margin-left:5rem;
}

.five {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:-35rem;
    left:27rem;
    margin-top:5rem;
    margin-left:5rem;
}

.six {
    background:var(--clr-light);
    width:350px;
    height:305px;
    border-radius:20px;
    position:relative;
    top:-59rem;
    left:53rem;
    margin-top:5rem;
    margin-left:5rem;
}

.bg:hover {
    box-shadow:2px 2px 30px 10px rgb(194, 194, 194);
    transition:0.5s;
    color:var(--clr-primary);
}


.image img {
    height:80px;
    width:90px;
    padding-top:2rem;
    padding-bottom:-5rem;
}
.title {
    padding-bottom:5px;
}

.info {
    margin-top:-15px;
    font-size:1rem;
    padding:0 25px;
    color:var(--clr-text);
    text-align:left;
}

.book {
    font-family:'Poppins', sans-serif;
    font-size:1rem;
    padding:10px 15px;
    background:var(--clr-primary);
    border:0;
    border-radius:10px;
    color:var(--clr-light);
    font-weight:500;
    cursor:pointer;
    position:absolute;
    float:right;
    display:flex;
    top:96rem;
    right:37rem;
}

.book:hover {
    background:var(--clr-secondary);
    transition:0.5s;
}

.products {
    text-align:left;
    font-family:'Poppins', sans-serif;
    font-size:2rem;
    margin:2rem;
    position:relative;
    bottom:45rem;
    left:3rem;
    color:var(--clr-primary);
}

.offer {
    text-align:left;
    font-family:'Poppins', sans-serif;
    font-size:3rem;
    margin:2rem;
    position:relative;
    color:var(--clr-dark);
    bottom:47rem;
    left:3rem;
}

.supplies-details {
    font-size:1rem;
    text-align:center;
    color:var(--clr-text);
    display:flex;
    margin-left:40rem;
    margin-top:-51.5rem;
}

.prodone {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:5rem;
    position:absolute;
    left:5rem;
}

.prodtwo {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:5rem;
    position:absolute;
    left:32.5rem;
}

.prodthree {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:5rem;
    position:absolute;
    left:59.5rem;
}

.prodfour {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:32rem;
    position:absolute;
    left:5rem;
}

.prodfive {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:32rem;
    position:absolute;
    left:32.5rem;
}

.prodsix {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:32rem;
    position:absolute;
    left:59.5rem;
}

.prodseven {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:59rem;
    position:absolute;
    left:5rem;
}

.prodeight {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:59rem;
    position:absolute;
    left:32.5rem;
}

.prodnine {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:59rem;
    position:absolute;
    left:59.5rem;
}

.prodten {
    width:22.5rem;
    height:22.5rem;
    border-radius:20px;
    margin-top:86.5rem;
    position:absolute;
    left:5rem;
}

.prod:hover {
    transform:scale(1.1);
    box-shadow:2px 2px 30px 10px rgb(194, 194, 194);
    transition:0.5s;
}

.ratings {
    background:rgb(233, 233, 233);
    width:100%;
    height:600px;
    position:absolute;
    left:0;
    top:233rem;
    color:var(--clr-text);
}

.rating-title {
    font-family: 'Poppins', Sans-serif;
    font-size:3rem;
    color:var(--clr-primary);
    margin: 3rem 5rem;
}

.rating-details {
    font-family:'Poppins', sans-serif;
    font-size:1.5rem;
    color:var(--clr-dark);
    margin-left:5rem;
}

.rating{
    font-family:'Poppins',sans-serif;
    margin-left:3.5rem;
    margin-top:4rem;
}

.info-two{
    float:right;
    position:absolute;
    left:26rem;
    bottom:2.5rem;
}

.num {
    font-size:2.5rem;
}

.picture {
    width:540px;
    height:400px;
    position:absolute;
    left:53rem;
    bottom:5rem;
}